<!DOCTYPE html>
<html>
	<head lang="es">
		<meta charset="utf-8">
		<title>Flask API</title>
        <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
		<link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Caladea|Oswald&display=swap" rel="stylesheet">
	</head>
    <body>
        <header class="encabezado" id="0">
            <h1>Users && Groups (M4)<br></h1>
        </header>
        <main>
            {% for item in result %}
                <section class="seccion" id="1">
                     <p><b>GROUP</b>: {{ item["group"]}}</p> 
                     <p><b>URL</b>: {{ item["url"]}}</p> 
                     <p><b>USERNAME</b>: {{ item["username"]}}</p> 
                     <p><b>EMAIL</b>: {{ item["email"]}}</p> 
                     </br>
                </section>
            {% endfor %}
            </div>
        </main>
    </body>
</html>
